@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1000px){

	#phone{ right:20px; }
	#navigation ul li a{ padding-left:11px; padding-right:11px; }

}

@media screen and (max-width:980px){
	
	#phone{ top:44px; }
	
	#navigation{ display:none; visibility:hidden; }
	#mobile-navigation{ display:block; visibility:visible; }
	
}

@media screen and (max-width:950px){	
	
	.contact-funnel span{ font-size:14px; }
	.home-section-4-right h3{ font-size:19px; }
	
}

@media screen and (max-width:900px){
	
	.footer-left{ width:21%; }
	.footer-middle{ width:37%; }
	.footer-right{ width:33%; }
	
	.home-section-1-right a{ font-size:16px; }
	
	.home-section-2 .funnel{ width:31.3%; margin:2% 1%; }
	
}

@media screen and (max-width:835px){
	
	.partner-logos img{ display:block; margin:0 auto; padding:8px 0; }

}

@media screen and (max-width:800px){
	
	.footer-left{ display:none; }
	.footer-middle{ width:54%; }
	.footer-right{ width:40%; }
	
}

@media screen and (max-width:780px){

	.survey-section h3{ font-size:24px; padding-bottom:10px; }
	.survey-section .survey-question{ font-size:18px; }
	.survey-section table td{ font-size:16px; }

}

@media screen and (max-width:750px){
	
	.home-section-1{ text-align:center; }
	.home-section-1-left{ width:100%; float:none; }
	.home-section-1-right{ width:100%; float:none; }
	
	.home-section-1-right a{ padding:12px 12px; }
	
	#funnel-table-desktop{ visibility:hidden; display:none; }
	#funnel-table-mobile{ visibility:visible; display:block; border-bottom:1px solid #CCC; padding-bottom:20px; margin-bottom:20px; }
	
	.home-section-2-left{ width:100%; float:none; }
	.home-section-2-right{ width:100%; float:none; }
	.home-section-2-right{ text-align:center; padding-top:30px; }
	
	.home-section-1-right img{ width: 31.3%; margin:1%; float:left; }
	.home-staff{ max-width:400px; margin:0 auto; display:block; padding-bottom:20px; }
	
}

@media screen and (max-width:700px){
	
	.footer-middle{ width:100%; float:none; border-right:none; margin:0; padding:0; }
	.footer-right{ width:100%; float:none; text-align:center; border-top:1px solid #CCC; margin-top:22px; padding-top:20px; }
	
	.survey-section table td{ display:block; float:none; width:90%; padding:35px 5%; margin:0 0 4px 0; }
	.survey-3 br{ display:none; }
	.survey-3 span{ display:inline-block; }
	
}

@media screen and (max-width:600px){
	
	p, li{ font-size:15px; }	

	header{ text-align:center; }
	#logo{ float:none; }
	#logo img{ width:180px; }
	#phone{ display:none; }
	
	.slides-desktop{ visibility:hidden; display:none; }
	.slides-mobile{ visibility:visible; display:block; }
	
	.home-section-1-left h1{ font-size:21px; }
	.home-section-1-left h1 span{ font-size:28px; line-height:1; }
	
	.home-section-2-left td span{ font-size:12px; }
	.home-section-2-right h2{ font-size:24px; }
	
	.home-section-3 p{ font-size:17px; }
	
	.home-section-4-left{ width:100%; float:none; }
	.home-section-4-right{ width:100%; float:none; }
	.home-section-4-right h3{ text-align:center; margin-top:20px; border-top:1px solid #428dbd; padding-top:18px; }
	
	.slides-mobile .flex-control-nav{ display:none; }	
	
	.banner{ border-bottom:none; }
	
	.survey-section .survey-question{ font-size:15px; }
	.survey-section table td{ font-size:14px; }

}

@media screen and (max-width:500px){
	
	p, li{ font-size:14px; }
	
	.generic-button, #respond #submit{ font-size:14px; }
	
	.legal p{ font-size:10px; }
	
	.home-section-2 .funnel{ width:48%; margin:2% 1%; }
}

@media screen and (max-width:450px){
	
	#funnel-table-desktop{ visibility:visible; display:block; border-bottom:1px solid #CCC; padding-bottom:20px; margin-bottom:20px; }
	#funnel-table-mobile{ visibility:hidden; display:none; }
	
	.home-section-1-left h1{ font-size:14px; }
	.home-section-1-left h1 span{ font-size:22px; line-height:1; }
	
}

@media screen and (max-width:400px){
	
	.contact-funnel{ width:100%; margin-right:0; float:none; }
	.contact-funnel img{ width:35%; }
	.home-section-4-right .newsletter-submit{ font-size:14px; }
	
}